import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const inspectorUpdateUserProfile = createAsyncThunk(
  "INSPECTOR_UPDATE_USER_PROFILE",
  async (d) => {
    const { data, status } = await axios.put("system_user_profile/0/", d);
    return { data, status };
  }
);
